@charset "utf-8";
/* CSS Document */
@media (max-width:1366px) {
.footer-one{
	width:64%;
}
}
@media (max-width:1280px) {
.footer-one{
	width:68%;
}
}

@media (min-width:300px) and (max-width:767px) {
.topbar {
	display: none;
}
.logo {
	text-align: center;
	margin-bottom: 20px;
}
.header-service-area p {
	text-align: center;
}
.topbar-social, .header-service-area li {
	float: left;
	margin: 15px 0;
	text-align: center;
	width: 100%;
}
.btn-2.pull-right {
	float: none !important
}
.main-slider .caption, .navigation-bar .navbar-form {
	display: none;
}
.content {
	clear: both;
	float: left;
	width: 100%;
}
.site-content {
	width: 100%;
	float: left;
	padding: 30px 15px;
	clear: both;
}
.home-services .ser-wrap li.ser-box {
	width: 50%;
}
.conseling-box, .psy-data {
	margin-bottom: 30px;
}
.welcome-section .text {
	margin-bottom: 30px;
}
.pro-banner {
	display: none;
}
.navigation-bar .navbar-collapse.in {
	overflow: inherit;
}
.imageReveal, .imageReveal-background {
	width: 100% !important;
	overflow: hidden;
}
.post-box {
	margin-bottom: 30px;
}
.footer-one::after {
	background: none;
}
.footer-two .f-text {
	margin: 15px 0;
}
.widget {
	margin-bottom: 30px;
}
.psy-edu-exp {
	margin-top: 30px;
}
.happy-people-box::after {
	display: none;
}
.happy-people-box {
	padding: 20px;
}
.happy-people-box .user-img {
	margin: 0px;
}
.footer-social li {
	margin: 0 10px;
	font-size: 0;
}
.footer-social li a {
	font-size: 14px;
}
.inner-banner .breadcrumb {
	display: none;
}
.inner-banner {
	padding: 50px 0;
}
.welcome-section .thumb {
	margin: 10px 0;
	overflow: visible;
}
.comments-form .text {
	width: 100%;
	margin: 15px 0;
}
.comments-form ul ul.children {
	margin: 20px;
}
.blog-details #commentform input[type="text"], .blog-details #commentform input[type="email"], .blog-details #commentform .comm-area {
	margin: 10px 0;
}
.event-holder .countdown-section {
	margin: 1px;
}
.events-classic .event-box .event-thumb, .events-classic .event-box .event-content, .blog-modern .post-thumb, .blog-modern .post-content {
	width: 100%;
}
.experties, .practice-areas {
	width: 100%;
	float: left;
}
.related-team .owl-theme .owl-controls {
	width: auto;
	position: relative;
}
.recent-post .post-box.link-post-block .post-content {
	border: 1px solid #e1e1e1;
}
object, embed, iframe {
	height: auto;
	width: 100%;
	border: 0px;
}
.blog-modern .post-box {
	padding: 0 15px;
	box-sizing: border-box;
}
.blog-modern .post-box .post-content {
	border: 1px solid #e1e1e1;
}
.happy-people .item {
	padding: 0px;
}
.happy-people.testimonials .happy-people-box .hp-text {
	width: 100%;
}
.pricing-table-grid .ptable {
	margin: 15px 0;
}
.pricing-table-grid .ptable.selected .p-head {
	margin: 0px;
}
.ss-video .thumb {
	margin: 15px 0;
}
.story-slider .hp-text {
	padding: 15px;
}
.summary.entry-summary {
	padding: 0px;
	margin: 20px 0;
}
.woocommerce-Tabs-panel.panel {
	padding: 15px 0;
}
.woocommerce-product-gallery, .images {
	width: 100%;
	margin-bottom: 20px;
	overflow: hidden;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
	width: 100%;
}
.related.products .product {
	padding: 0px;
	margin: 15px 0;
}
.related.products .product img {
	width: 100%;
	height: auto;
}
.woocommerce .form-row.form-row-first, .woocommerce .col2-set, .woocommerce .form-row.form-row-last, .woocommerce .woocommerce-checkout-review-order {
	width: 100%;
	margin: 0px;
}
.address li {
	width: 100%;
	padding: 10px 0;
}
.address .bbr, .address .btl {
	border: 0px;
}

.section-title {line-height:30px;}

}

 @media (min-width:768px) and (max-width:991px) {
.content, .page_content, .woocommerce-product-gallery {
	float: left;
	width: 100%;
}
.header-service-area {
	margin-top: 20px;
}
.header-service-area li p {
	font-size: 13px;
}
.navigation-bar .navbar-default .navbar-nav > li > a {
	padding: 10px;
	font-size: 14px;
}
.navigation-bar .navbar-form, .main-slider .caption strong, .main-slider .caption a.btn1, .main-slider .caption a.btn2, .pro-banner-bg li.last-col, .footer-one::after, .inner-banner .breadcrumb {
	display: none;
}
.psy-data, .welcome-section .text, .footer .widget {
	margin-bottom: 30px;
}
.events-classic .event-box .event-thumb, .events-classic .event-box .event-content, .blog-modern .post-thumb, .blog-modern .post-content {
	width: 100%;
}
.blog-modern .post-box {
	padding: 0 15px;
}
.events-classic .event-box .event-thumb img {
	width: 100%;
	height: auto;
}
.summary.entry-summary {
	width: 100%;
	float: left;
	padding: 0px;
	margin: 30px 0;
}
.blog-details #commentform input[type="text"], .blog-details #commentform input[type="email"], .blog-details #commentform .comm-area {
	margin: 10px 0;
}
}
 @media (min-width:992px) and (max-width:1199px) {
.navigation-bar .navbar-form, .main-slider .caption strong, .pro-banner-bg li.last-col, .footer-one::after {
	display: none;
}
.success-text {
	float: right;
	padding: 0;
	width: 76%;
}
.events-classic .event-box .event-thumb, .events-classic .event-box .event-content, .blog-modern .post-thumb, .blog-modern .post-content {
	width: 100%;
}
.blog-modern .post-box {
	padding: 0 15px;
}

.related.products .product img {width:100%; height:auto;}

.address li {
    min-height: 250px;
}

}
